@font-face {
    font-family: 'touring';
    src: url('../fonts/TOURRG__.eot');
    src: url('../fonts/TOURRG__.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'narkis';
    src: url('../fonts/Narbrrg_.eot');
    src: url('../fonts/Narbrrg_.ttf');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: Verdana,Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
    background-color:#747474;
     background-position: left 500px;
    font-size:14px;
    color:#5a5552;
    
}
h1{
    font-family:"narkis",Arial,Helvetica;
    font-family:Arial,Helvetica;
    font-size:32px;
    font-weight:normal;
    margin:0;
    padding:0;
    padding-top:20px;
    letter-spacing: -1px;
    font-weight:bold;
    color:black;
}
h2{
    font-family:"narkis",Arial,Helvetica;
    font-family:Arial,Helvetica;
    font-size:36px;
    font-weight:normal;
    margin:0;
    padding:0;
    color:#353b3c;
}
h3{
    font-family:"narkis",Arial,Helvetica;
    font-family:Arial,Helvetica;
    font-size:24px;
    font-weight:normal;
    margin:0;
    padding:10px;
    color:#353b3c;
    background-image: url(../images/stripe_bg.jpg);
}
hr{
    border:0;
    background-image: url(../images/stripe_bg.jpg);
    border-bottom:0px double #999;
    margin:20px 0px;
    height:1px;
}
a{
    color:#333;
}
a:hover{
    color:#353B3C;
}
.void,#void{
    clear:both;
}
.bleed{
    margin:0 auto;
    width:990px;
}
#mainHolder{
    position:relative;
    padding:0px;
    width:100%;
}
#pageTop{
    height:300px;
}
#logo{
    position:absolute;
    top:220px;
    left:50%;
    margin-left:235px;
    width:220px;
    height:220px;
    background:transparent url(../images/logo.png) center center no-repeat;
    z-index:10001;
    font-size:0;
    text-decoration: none;
}
#gotfacebook{
    background-color:#A5ACBA;
    padding:10px 10px;
    font-size:16px;
    font-weight: bold;
    color:white;
    direction: rtl;
    margin-top:20px;
}
#pageBody{
    background-color:#f3f3f3;
    width:960px;
    margin-left:-480px;
    position:absolute;
    left:50%;
    top:350px;
    z-index:10000;
}
#content{
    width:640px;
    border-right:1px solid #999;
    float:right;
    margin-right:-1px;
    line-height:22px;
}
#contentInner{
    padding:20px 30px;
}
#side{
    width:319px;
    border-left:1px solid #999;
    float:right;
}
#sideInner{
    padding:20px 0px
}
#pageFooter{
    height:200px;
    background-color:#FF6600;
    color:black;}
#mainmenu{
    min-height:360px;
    width:320px;
    background-color:#ed6568;
    direction:rtl;
}
#topMenuLinks{
    padding:100px 0px 20px 0px;
}
#mainmenu .menuItem{
    display:block;
    padding:1px 60px 1px 5px;
    font-size:20px;
    font-family:"touring","narkis",georgia,Impact,Helvetica;
    font-family:Arial,Helvetica;
    color:#000;
    text-decoration:none;
    margin:0px 0px;
    letter-spacing: -1px;
}
#mainmenu .menuItem:hover{
    background-color:#ef9698;
color:white;
}
#mainmenu .selected{
    background-color:#FFF;
}
#mainmenu .selected:hover{
    background-color:#FFF;
    color:black;
}
.footerItem{
    text-decoration:none;
    color:#666;
    display:inline-block;
    width:150px;
}
.footerItem:hover{
color:#ed6568;
background-color:white;
}
.sof{
    color:#333
}
.sof a{
    text-decoration: none;
    color:#333
}
/* =-=- */
.bigButton{
    display:block;
    width:198px;
    height:42px;
    text-align:center;
    line-height:42px;
    color:white;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;
    margin:10px 0px;
    background-repeat:no-repeat;
    background-position:top center;
}
.bigButton:hover{	background-position:bottom center;}
.hpBox{
    width:300px;
    height:300px;
    float:right;
    margin:30px 12px 0px 0px;
    direction: rtl;
    cursor:pointer;
}
.hpBox h3{
    background-image: url(../images/stripe_bg.jpg);
    font-family:"narkis",georgia,Impact,Helvetica;
    font-family:Arial,Helvetica;
    font-size:18px;
    color:#ed6568;
    padding:4px 10px;
    margin:0;
    text-decoration: none;
}
.hpBoxInner{}
.hpBoxInner a{text-decoration:none;}
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-ANIME =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#stage {
    top: 0px;
    left: 0px;
    z-index: 100;
}
.stage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 900px;
    overflow: hidden;
}
/* =- HOMEPAGE gallery slider*/
.gallerySlider{
    width:90000px;
    height:360px;
    overflow:hidden;
    position:absolute;
    top:0px;
    right:0px;
}
.galleryControl{
    color:white;
    padding:0px 0px;
    width:500px;
    position:absolute;
    bottom:35px;
    right:0px;
    background-image: url(../images/hpTrumpet.png);
    background-position: right top;
    background-repeat: no-repeat;
   
    overflow:hidden;
    direction:rtl;
    height:75px;
}
.galleryControlBottom{
    color:white;
    padding:0px 0px;
    width:100%;
    height:180px;
    position:absolute;
    bottom:0px;
    right:0px;
    
    background-position: right top;
    background-repeat: no-repeat;
    
    overflow:hidden;
    direction:rtl;
}
.galleryControlBottom .captionHolder{
    width:500px;
    height:180px;
    color:#444;
    margin:0px 0px 0px 80px;
    font-family:Arial,Helvetica;
}
.galleryControlBottom h2{
    margin-bottom:10px;
}
.galleryControlInner{
    position:relative;
    z-index:2002;
}
.galleryControlBT{
    display:inline-block;
    font-weight:bold;
    font-size:16px;
    float:left;
    margin:23px 5px;
    z-index:2002;
}
.captionHolder{
    height:70px;
    font-family:"narkis",Arial,Helvetica;
    font-family:Arial,Helvetica;
    margin:0px 70px 0px 80px;
    font-size:14px;
    color:#DDD;
}
.captionHolder a{
    color:#DDD;
    text-decoration: none;
}
.captionHolderInner{
    padding:13px 20px;
}
.hpHeaderleft{
    width:640px;
    height:360px;
    overflow:hidden;
    margin-right:20px;
    position:relative;
}
.captionHolder h2{
    font-size:20px;
    color:#ed6568;
    padding:0px;
    margin:0px;
}
/* =-=-=-=-=-=-=-=-=-=-*/
.pagetitle{
    border-bottom:4px double #AAA;
    margin:20px;
    padding:10px;
    background-image: url(../images/stripe_bg.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    color:#666;
}
.maintext{
    margin:0px 20px;
}
.contactUsTextFieldHolder,.contactUsTextArea {
    background-color: white;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    margin-bottom: 12px;
    width: 180px;
    display:block;
}
input[type="text"], textarea {
    color: #666666;
    display: block;
    font-size: 12px;
    border:0;
    clear:both;
    font-family: Arial,Helvetica,sans-serif
}
.contactUsTextField ,textarea{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 3px 10px;
}
textarea {width:160px;height:45px}
.contactUsForm {
    float:left;
    width:320px;
}
#sendBT{
    background-image:url(../images/send_bt.png);
    display:block;
    width:39px;
    height:17px;
    text-decoration: none;
}
